{
  "name": "konva-app",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@emotion/react": "^11.10.5",
    "@mantine/core": "^5.6.3",
    "@mantine/dropzone": "^5.6.3",
    "@mantine/hooks": "^5.6.3",
    "@tabler/icons": "^1.108.0",
    "konva": "^8.3.13",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-konva": "^18.2.3",
    "use-image": "^1.1.0"
  },
  "devDependencies": {
    "@types/react": "^18.0.22",
    "@types/react-dom": "^18.0.7",
    "@vitejs/plugin-react": "^2.2.0",
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.18",
    "tailwindcss": "^3.2.1",
    "typescript": "^4.6.4",
    "vite": "^3.2.0"
  }
}
